@charset "utf-8";
/* CSS Document */

*{margin: 0px auto; padding:0px;}
img { vertical-align:bottom; border:0 none;}


body {
	background-color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin:0px;
	color:#333;
	
	
	}

a {
	border-bottom: 3px solid #CF4142;
    color: #999;
    text-decoration: none;
	
} 
a:hover { border-bottom-color:#666;}
a.aktuell { color:#CF4142;}

h1{ color:#CF4142;
	text-transform: uppercase;
	font-size:20px;
	}
	
h2{ color:#666;
	text-transform: uppercase;
	font-size:17px;
	margin-top:20px;
	}
h3{ color:#999;
	font-size:18px;
	}

h4{ color:#333;
	font-size:17px;
	}

#container{ height: 500px;
	background-image:url(images/container_bg.png);
	background-repeat:repeat-x;}

#header{ width: 940px; 
	height: 500px;
	text-align:center;
	}
	
#logo{ width:335px;
	height:126px;
	float:left;
	margin-top:-105px;}

#border{ height:70px;
	background-image:url(images/border_bg.gif);
	background-repeat:repeat-x;}
	
#content{ width: 940px; 
	height: 550px;
	color:#666868;
	line-height: 1.5;}

#info{ height:100px;}

#inhalt{
	}
#contact{
	width:415px;
	float:left;
	margin-top:100px;}

#adresse{
	
	width:150px;
	float:left;
	}

.telefon, .mobil, .email{
	width:120px;
	float:left;}

.nummer, .email_adresse{
	float:left;}
	
	
#zitat{ height:466px; width:299px;
background-image: url(images/Zitat.jpg); float: right; margin-top:-480px; }	
	
	
	
#footer{ height: 30px;
	background-color:#DDD9D4;
	text-align:center;
	padding-top:20px;
	font-size:10px;
	}